{
  "hoistedDependencies": {
    "fast-xml-parser@4.5.0": {
      "fast-xml-parser": "private"
    },
    "@types/node@20.19.37": {
      "@types/node": "private"
    },
    "long@5.3.2": {
      "long": "private"
    },
    "@protobufjs/aspromise@1.1.2": {
      "@protobufjs/aspromise": "private"
    },
    "@protobufjs/utf8@1.1.0": {
      "@protobufjs/utf8": "private"
    },
    "@protobufjs/float@1.0.2": {
      "@protobufjs/float": "private"
    },
    "@protobufjs/base64@1.1.2": {
      "@protobufjs/base64": "private"
    },
    "@protobufjs/pool@1.1.0": {
      "@protobufjs/pool": "private"
    },
    "@protobufjs/codegen@2.0.4": {
      "@protobufjs/codegen": "private"
    },
    "@protobufjs/path@1.1.2": {
      "@protobufjs/path": "private"
    },
    "@protobufjs/inquire@1.1.0": {
      "@protobufjs/inquire": "private"
    },
    "@protobufjs/eventemitter@1.1.0": {
      "@protobufjs/eventemitter": "private"
    },
    "@protobufjs/fetch@1.1.0": {
      "@protobufjs/fetch": "private"
    },
    "undici-types@6.21.0": {
      "undici-types": "private"
    },
    "strnum@1.1.2": {
      "strnum": "private"
    }
  },
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": false,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "ignoredBuilds": [
    "cos-js-sdk-v5@1.10.1",
    "protobufjs@8.0.0"
  ],
  "layoutVersion": 5,
  "nodeLinker": "isolated",
  "packageManager": "pnpm@10.32.1",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Sun, 22 Mar 2026 02:59:41 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [],
  "storeDir": "/root/.local/share/pnpm/store/v10",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120
}